
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18838

[AP-23056][Android][Top Up Imagine] Fixes for index list

09 November 2023 09:09 PM - Feerman Yusoff

Status: Closed Start date: 09 November 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issues: AP-23056 - Top Up Imagine index number always send 0 for combination Hadiah Points and CASA

Expected:

- Android need to send based on index number from the list for topUPImagineSubmit ws

- Please make sure that Index start with 1

History

#1 - 10 November 2023 08:03 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 November 2023 09:22 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 November 2023 09:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 16 November 2023 03:06 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good
